/*
Theme Name: Enfold Child
Theme URI: https://example.com
Description: Child theme per Enfold
Author: Il tuo nome
Template: enfold
Version: 1.0
Text Domain: enfold-child
*/
#header_main_alternate{
	border-bottom: 5px solid #73d1f6 !important;
}
:is(.current_page_item, .current-menu-item){
    border-bottom: 2px solid #73d1f6 !important;
}
.current-menu-item a{
	color: white !important;
    font-weight: 900 !important;
    background-color: #817dbb !important;
}
.bg-overlay:before {
    content: "";
    background-color: #817dbbc7;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.bg-overlay.white:before {
    background-color: #fdffffa6 !important;
}

.copyright{
	float:left;
}
#socket{ min-height: auto !important; }
#socket p{ margin: 0 !important; }

#top #header .av-main-nav > li:is(.current-menu-parent, .current_page_item) > a .avia-menu-text{ color: white !important; }
#element_avia_5_1 {
    display: inline;
    width: auto;
    margin: 3px;
}
#element_avia_5_1 + p, #element_avia_5_1 + p + p {
    float: revert;
    display: inline;
    line-height: 10px;
}
#social-contatti{ background-color: white;}
#top .iconbox_top.icon-box-team{ margin-top: 50px !important; }
#top .iconbox_top.icon-box-team .iconbox_content{ padding-top: 10px; }
#social-icon{ margin-top: 0px !important; }
#social-icon a{ width: 30px; }